{
  "minecraft": {
    "version": "1.20.1",
    "modLoaders": [
      {
        "id": "forge-47.4.0",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Equestrian Lotus SMP",
  "version": "29",
  "author": "",
  "files": [
    {
      "projectID": 634062,
      "fileID": 4610474,
      "required": true
    },
    {
      "projectID": 979761,
      "fileID": 6282660,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 6507197,
      "required": true
    },
    {
      "projectID": 419372,
      "fileID": 5688758,
      "required": true
    },
    {
      "projectID": 661261,
      "fileID": 6369719,
      "required": true
    },
    {
      "projectID": 835940,
      "fileID": 5037974,
      "required": true
    },
    {
      "projectID": 1113130,
      "fileID": 6711246,
      "required": true
    },
    {
      "projectID": 438116,
      "fileID": 4848151,
      "required": true
    },
    {
      "projectID": 1104169,
      "fileID": 5790892,
      "required": true
    },
    {
      "projectID": 1038103,
      "fileID": 6561948,
      "required": true
    },
    {
      "projectID": 558998,
      "fileID": 5286306,
      "required": true
    },
    {
      "projectID": 790626,
      "fileID": 6609555,
      "required": true
    },
    {
      "projectID": 1072978,
      "fileID": 6102310,
      "required": true
    },
    {
      "projectID": 551763,
      "fileID": 6266130,
      "required": true
    },
    {
      "projectID": 972093,
      "fileID": 5686114,
      "required": true
    },
    {
      "projectID": 448233,
      "fileID": 6355861,
      "required": true
    },
    {
      "projectID": 385587,
      "fileID": 6515579,
      "required": true
    },
    {
      "projectID": 472521,
      "fileID": 6553950,
      "required": true
    },
    {
      "projectID": 839742,
      "fileID": 4765454,
      "required": true
    },
    {
      "projectID": 400933,
      "fileID": 5977657,
      "required": true
    },
    {
      "projectID": 1271933,
      "fileID": 6738348,
      "required": true
    },
    {
      "projectID": 517272,
      "fileID": 4716851,
      "required": true
    },
    {
      "projectID": 1150298,
      "fileID": 6503505,
      "required": true
    },
    {
      "projectID": 568104,
      "fileID": 5723728,
      "required": true
    },
    {
      "projectID": 438332,
      "fileID": 4715408,
      "required": true
    },
    {
      "projectID": 502372,
      "fileID": 6502689,
      "required": true
    },
    {
      "projectID": 377897,
      "fileID": 5566102,
      "required": true
    },
    {
      "projectID": 453925,
      "fileID": 6363155,
      "required": true
    },
    {
      "projectID": 496913,
      "fileID": 4998195,
      "required": true
    },
    {
      "projectID": 678856,
      "fileID": 6625766,
      "required": true
    },
    {
      "projectID": 582697,
      "fileID": 6710150,
      "required": true
    },
    {
      "projectID": 826308,
      "fileID": 4728397,
      "required": true
    },
    {
      "projectID": 858542,
      "fileID": 5284015,
      "required": true
    },
    {
      "projectID": 854949,
      "fileID": 6453794,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 4712189,
      "required": true
    },
    {
      "projectID": 618298,
      "fileID": 6539215,
      "required": true
    },
    {
      "projectID": 350464,
      "fileID": 4671986,
      "required": true
    },
    {
      "projectID": 388800,
      "fileID": 6450982,
      "required": true
    },
    {
      "projectID": 237307,
      "fileID": 4600191,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 6603205,
      "required": true
    },
    {
      "projectID": 1090999,
      "fileID": 6393071,
      "required": true
    },
    {
      "projectID": 352039,
      "fileID": 6494466,
      "required": true
    },
    {
      "projectID": 1094819,
      "fileID": 6274098,
      "required": true
    },
    {
      "projectID": 1112427,
      "fileID": 6502274,
      "required": true
    },
    {
      "projectID": 1119394,
      "fileID": 6155181,
      "required": true
    },
    {
      "projectID": 433760,
      "fileID": 6738627,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 6418456,
      "required": true
    },
    {
      "projectID": 404465,
      "fileID": 6164053,
      "required": true
    },
    {
      "projectID": 1007578,
      "fileID": 6410784,
      "required": true
    },
    {
      "projectID": 570073,
      "fileID": 5659871,
      "required": true
    },
    {
      "projectID": 574913,
      "fileID": 5898414,
      "required": true
    },
    {
      "projectID": 1032753,
      "fileID": 5727710,
      "required": true
    },
    {
      "projectID": 838411,
      "fileID": 6280155,
      "required": true
    },
    {
      "projectID": 656346,
      "fileID": 4892299,
      "required": true
    },
    {
      "projectID": 398521,
      "fileID": 6597298,
      "required": true
    },
    {
      "projectID": 581495,
      "fileID": 6020952,
      "required": true
    },
    {
      "projectID": 378646,
      "fileID": 6146379,
      "required": true
    },
    {
      "projectID": 930207,
      "fileID": 5650506,
      "required": true
    },
    {
      "projectID": 225608,
      "fileID": 4586218,
      "required": true
    },
    {
      "projectID": 977515,
      "fileID": 6082561,
      "required": true
    },
    {
      "projectID": 1070751,
      "fileID": 6416899,
      "required": true
    },
    {
      "projectID": 422301,
      "fileID": 6539219,
      "required": true
    },
    {
      "projectID": 631990,
      "fileID": 5603815,
      "required": true
    },
    {
      "projectID": 549225,
      "fileID": 6531428,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 4770828,
      "required": true
    },
    {
      "projectID": 535960,
      "fileID": 6396824,
      "required": true
    },
    {
      "projectID": 630620,
      "fileID": 4706149,
      "required": true
    },
    {
      "projectID": 658587,
      "fileID": 4587214,
      "required": true
    },
    {
      "projectID": 973197,
      "fileID": 5102512,
      "required": true
    },
    {
      "projectID": 412082,
      "fileID": 6463022,
      "required": true
    },
    {
      "projectID": 1273535,
      "fileID": 6565751,
      "required": true
    },
    {
      "projectID": 1171176,
      "fileID": 6189977,
      "required": true
    },
    {
      "projectID": 404468,
      "fileID": 6130786,
      "required": true
    },
    {
      "projectID": 908741,
      "fileID": 5681725,
      "required": true
    },
    {
      "projectID": 704465,
      "fileID": 6264246,
      "required": true
    },
    {
      "projectID": 407206,
      "fileID": 6483021,
      "required": true
    },
    {
      "projectID": 317780,
      "fileID": 6538337,
      "required": true
    },
    {
      "projectID": 319596,
      "fileID": 5393101,
      "required": true
    },
    {
      "projectID": 809062,
      "fileID": 4860688,
      "required": true
    },
    {
      "projectID": 237749,
      "fileID": 5096038,
      "required": true
    },
    {
      "projectID": 314906,
      "fileID": 6431735,
      "required": true
    },
    {
      "projectID": 1003099,
      "fileID": 5813304,
      "required": true
    },
    {
      "projectID": 1038130,
      "fileID": 6508308,
      "required": true
    },
    {
      "projectID": 923263,
      "fileID": 6088594,
      "required": true
    },
    {
      "projectID": 454372,
      "fileID": 6034718,
      "required": true
    },
    {
      "projectID": 1128831,
      "fileID": 5888912,
      "required": true
    },
    {
      "projectID": 231484,
      "fileID": 6270581,
      "required": true
    },
    {
      "projectID": 361276,
      "fileID": 6330326,
      "required": true
    },
    {
      "projectID": 912214,
      "fileID": 4811373,
      "required": true
    },
    {
      "projectID": 582327,
      "fileID": 6296598,
      "required": true
    },
    {
      "projectID": 254268,
      "fileID": 5849456,
      "required": true
    },
    {
      "projectID": 625110,
      "fileID": 5870553,
      "required": true
    },
    {
      "projectID": 1062363,
      "fileID": 5988125,
      "required": true
    },
    {
      "projectID": 544096,
      "fileID": 4688989,
      "required": true
    },
    {
      "projectID": 839151,
      "fileID": 5628874,
      "required": true
    },
    {
      "projectID": 60028,
      "fileID": 6296111,
      "required": true
    },
    {
      "projectID": 261924,
      "fileID": 4749360,
      "required": true
    },
    {
      "projectID": 1219053,
      "fileID": 6486795,
      "required": true
    },
    {
      "projectID": 1131669,
      "fileID": 6442113,
      "required": true
    },
    {
      "projectID": 687475,
      "fileID": 5563942,
      "required": true
    },
    {
      "projectID": 1005386,
      "fileID": 6169637,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 5278538,
      "required": true
    },
    {
      "projectID": 897116,
      "fileID": 6272885,
      "required": true
    },
    {
      "projectID": 932098,
      "fileID": 6635544,
      "required": true
    },
    {
      "projectID": 574622,
      "fileID": 6660005,
      "required": true
    },
    {
      "projectID": 351725,
      "fileID": 6528751,
      "required": true
    },
    {
      "projectID": 415438,
      "fileID": 4997459,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 6075247,
      "required": true
    },
    {
      "projectID": 470193,
      "fileID": 6229159,
      "required": true
    },
    {
      "projectID": 1144737,
      "fileID": 6189788,
      "required": true
    },
    {
      "projectID": 1166778,
      "fileID": 6028801,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 6552631,
      "required": true
    },
    {
      "projectID": 563928,
      "fileID": 6290448,
      "required": true
    },
    {
      "projectID": 531761,
      "fileID": 6520552,
      "required": true
    },
    {
      "projectID": 410811,
      "fileID": 6555287,
      "required": true
    },
    {
      "projectID": 619320,
      "fileID": 6539224,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 5729105,
      "required": true
    },
    {
      "projectID": 994370,
      "fileID": 5960809,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 4810975,
      "required": true
    },
    {
      "projectID": 982529,
      "fileID": 6171295,
      "required": true
    },
    {
      "projectID": 1208896,
      "fileID": 6247797,
      "required": true
    },
    {
      "projectID": 841890,
      "fileID": 5176879,
      "required": true
    },
    {
      "projectID": 916747,
      "fileID": 6274623,
      "required": true
    },
    {
      "projectID": 850779,
      "fileID": 4947945,
      "required": true
    },
    {
      "projectID": 367178,
      "fileID": 6184914,
      "required": true
    },
    {
      "projectID": 896746,
      "fileID": 6259599,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 6603344,
      "required": true
    },
    {
      "projectID": 326652,
      "fileID": 5470032,
      "required": true
    },
    {
      "projectID": 526901,
      "fileID": 6120515,
      "required": true
    },
    {
      "projectID": 381070,
      "fileID": 4860699,
      "required": true
    },
    {
      "projectID": 331936,
      "fileID": 6002521,
      "required": true
    },
    {
      "projectID": 629153,
      "fileID": 6244135,
      "required": true
    },
    {
      "projectID": 842591,
      "fileID": 6511872,
      "required": true
    },
    {
      "projectID": 456956,
      "fileID": 5813138,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 6333474,
      "required": true
    },
    {
      "projectID": 289412,
      "fileID": 6431737,
      "required": true
    },
    {
      "projectID": 521480,
      "fileID": 6737325,
      "required": true
    },
    {
      "projectID": 1132546,
      "fileID": 5999688,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 6429218,
      "required": true
    },
    {
      "projectID": 382216,
      "fileID": 6408581,
      "required": true
    },
    {
      "projectID": 864599,
      "fileID": 5468182,
      "required": true
    },
    {
      "projectID": 233342,
      "fileID": 4961775,
      "required": true
    },
    {
      "projectID": 661058,
      "fileID": 4592839,
      "required": true
    },
    {
      "projectID": 630272,
      "fileID": 4675932,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 4646682,
      "required": true
    },
    {
      "projectID": 478559,
      "fileID": 6426500,
      "required": true
    },
    {
      "projectID": 324717,
      "fileID": 6271651,
      "required": true
    },
    {
      "projectID": 561046,
      "fileID": 5009147,
      "required": true
    },
    {
      "projectID": 441647,
      "fileID": 6685443,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 5137938,
      "required": true
    },
    {
      "projectID": 949719,
      "fileID": 5847856,
      "required": true
    },
    {
      "projectID": 639584,
      "fileID": 6672642,
      "required": true
    },
    {
      "projectID": 242830,
      "fileID": 4706199,
      "required": true
    },
    {
      "projectID": 885449,
      "fileID": 4889101,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 6164575,
      "required": true
    },
    {
      "projectID": 363569,
      "fileID": 5589363,
      "required": true
    },
    {
      "projectID": 877314,
      "fileID": 5615658,
      "required": true
    },
    {
      "projectID": 988204,
      "fileID": 6678232,
      "required": true
    },
    {
      "projectID": 1175609,
      "fileID": 6349295,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 5338457,
      "required": true
    },
    {
      "projectID": 693313,
      "fileID": 6002849,
      "required": true
    },
    {
      "projectID": 951221,
      "fileID": 6458889,
      "required": true
    },
    {
      "projectID": 932036,
      "fileID": 5004480,
      "required": true
    },
    {
      "projectID": 961988,
      "fileID": 6259758,
      "required": true
    },
    {
      "projectID": 962544,
      "fileID": 6479077,
      "required": true
    },
    {
      "projectID": 314905,
      "fileID": 6522073,
      "required": true
    },
    {
      "projectID": 981012,
      "fileID": 6311074,
      "required": true
    },
    {
      "projectID": 882495,
      "fileID": 4884976,
      "required": true
    },
    {
      "projectID": 463155,
      "fileID": 6241090,
      "required": true
    },
    {
      "projectID": 359540,
      "fileID": 5589873,
      "required": true
    },
    {
      "projectID": 399558,
      "fileID": 4684054,
      "required": true
    },
    {
      "projectID": 858639,
      "fileID": 5491368,
      "required": true
    },
    {
      "projectID": 559312,
      "fileID": 6678549,
      "required": true
    },
    {
      "projectID": 400514,
      "fileID": 5724570,
      "required": true
    }
  ],
  "overrides": "overrides"
}